Manual do PHP
Anterior |  | Próxima

# add_assoc_bool_ex

add_assoc_bool_ex -- Add a bool value to an assoc array with binary safe key

## Descrição

#include <zend_API.h>

int add_assoc_bool_ex ( zval* arg, char* key, uint key_len, int b )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`key_len`

  ...

`b`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
Funções da API Functions (Não Concluído Ainda) | Acima | add_assoc_bool